Subject: Re: Amos bugs, and thankyous
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 15 Sep 93 12:08:00 EST

>  Another bug I found is with the arccos function (hold on...but you don't NEED
>arccos for vectors.....well, tis fixed now but still).  When you feed in very
>small values (order of about 1*10^-7) it returns ludicrous values.  tsk tsk!

  It seems that a lot of the transcendental functions give bad return values
in certain cases.  Try Cos(90) and see what you get.  It's not 0, but
something like 10^-7, which was enough to make my vertical lines diagonal.

[18-line signature deleted]

  Please, don't get carried away!  Signatures are fine, but not HUGE ones!

  --Andy Church